PDA

View Full Version : Forceware for win9x/me with 7800GS support ?


sirwuffi
03-12-06, 02:29 PM
Hi all,
I've been searching for a win9x driver that supports my new 7800gs. for now I "convinced" windows to use the 81.98 driver. It provides even the transparency AA option in the driver menu, but there are some negative sideeffects (os does not shut down correctly and some other things)

So my question: Will Nvidia release a final win9x/ME driver ? I mean this will propably be the last card for agp, so it will be the last card that can be run under win9x systems. I think it would make sense to release a last driver for all cards that run under win9x/me.

saturnotaku
03-12-06, 02:49 PM
Have you checked on the driver CD that came with your card?

jAkUp
03-12-06, 03:32 PM
Only the 82.12 and 83.40 drivers work with the 7800GS AGP.. however, I don't think either of these drivers are for Win98.

SLippe
03-12-06, 06:51 PM
Damn, jAkUp, you have 4 GPU's now? Nice. And shouldn't that read 4 GPU's > 2 GPU's ? Because the way I read yours is the 2 are less than the 4, which is correct, but why not say that 4 are greater than 2, like I put it? (I know, you're thinkin' WTF?) :D

mobilenvidia
03-12-06, 10:00 PM
Your in luck.
Follow link in my sig.
Click on drivers.
Click on Win9x
You'll find 1 driver here 81.98
Grab the driver and the modded INF

Extract driver somewhere.
Replace original INF with modded one, then install.

I've added support for the 7800GS.

Come back here with good news :D

sirwuffi
03-13-06, 01:09 PM
thanks mobilenvidia, but the link for the modded inf file does not work.

EDIT: retried and works now, will try the driver tomorrow

thanks again

sirwuffi
03-15-06, 08:00 AM
i tried to install the driver, but it recognized my card as a 6600LE ?!?

Any Idea ?

saturnotaku
03-15-06, 08:18 AM
Any Idea ?

Switch to Windows XP.

Superfly
03-15-06, 08:50 AM
good idea!!!

Tr1cK
03-15-06, 11:15 AM
Why people cling to Win9x is beyond me. If you dont want the 'bloat' and BS, use Win2k, at least its still a supported OS.

mobilenvidia
03-15-06, 12:17 PM
i tried to install the driver, but it recognized my card as a 6600LE ?!?

Any Idea ?
I had a feeling that may have happened as this is the last GPU that was supported with 81.98 and Win9x.

You can just put up with that, it won't matter the GPU will still run like a 7800GS, it's as good as it gets.
As said above, you should consider the upgrade to XP or 2K.

sirwuffi
03-15-06, 02:32 PM
in regard of your great suggestion to use xp: i have a dualboot system with win98se and xp.......:rolleyes:

@mobilenvidia
thanks for your explanation. but why does this version of 81.98 recognize my card(although wrong)at all, while the normal version does not?

mobilenvidia
03-17-06, 08:57 PM
I've added your PCI_ID to the INF, this will then force the installer to install your GPU, as it recognises your PCI_ID in the INF
But it can't find your GPU in the driver lookup table, as it's too new (higher PCI_ID #) so it just picks the highest PCI_ID GPU it can find, in this case a 6600LE

Confused even more :D ?